httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 55666] Not able to inflate, when enabled with SSL from backend to reverse proxy, if receiving bytes are less than 10
Date Mon, 28 Oct 2013 14:43:20 GMT
https://issues.apache.org/bugzilla/show_bug.cgi?id=55666

Yann Ylavic <ylavic.dev@gmail.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
  Attachment #30962|0                           |1
        is obsolete|                            |

--- Comment #19 from Yann Ylavic <ylavic.dev@gmail.com> ---
Created attachment 30983
  --> https://issues.apache.org/bugzilla/attachment.cgi?id=30983&action=edit
mod_deflate all in one patch (2.2.x)

At last, the full patch for 2.2.x (should this be backported).

Note I also merged the error (failure) logs from trunk which did not exist in
2.2.x (where most Zlib errors are not logged). That may be a behaviour change
per se, so let me know if you want me to revert them.

-- 
You are receiving this mail because:
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message